Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackFixedArray< SIZE > Class Template Reference

Utility class. More...

`#include <JackConnectionManager.h>`

Inheritance diagram for Jack::JackFixedArray< SIZE >:

## Public Member Functions
void | Init ()
bool | AddItem (jack_int_t index)
bool | RemoveItem (jack_int_t index)
jack_int_t | GetItem (jack_int_t index) const
const jack_int_t * | GetItems () const
bool | CheckItem (jack_int_t index) const
uint32_t | GetItemCount () const

## Detailed Description

### template<int SIZE>
class Jack::JackFixedArray< SIZE >

Utility class.

Definition at line 41 of file JackConnectionManager.h.

The documentation for this class was generated from the following file:

- JackConnectionManager.h